.--svg__cart,.--svg__cart-before::before,.--svg__cart-after::after{
    background-image: url("data:image/svg+xml;charset=utf8, %3Csvg width='32' height='32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M28.835 22H9.24l-5-18H1V2h4.76l5 18h16.405l1.637-9H13.045V9h18.153l-2.363 13zM12 30c-1.654 0-3-1.346-3-3s1.346-3 3-3 3 1.346 3 3-1.346 3-3 3zm0-4a1 1 0 100 2 1 1 0 000-2zM25 30c-1.654 0-3-1.346-3-3s1.346-3 3-3 3 1.346 3 3-1.346 3-3 3zm0-4a1 1 0 100 2 1 1 0 000-2z' fill='inherit'/%3E%3Cpath d='M15 13h2v5h-2v-5zM21 13h2v5h-2v-5z' fill='inherit'/%3E%3Cpath data-id='header__cart-icon-goods-1' d='M15 7h-2V4.279l6.684-2.227.632 1.896L15 5.72V7z' fill='transparent'/%3E%3Cpath data-id='header__cart-icon-goods-2' d='M29 7h-2V4.78l-6-1.5V7h-2V.719l10 2.5v3.78z' fill='transparent'/%3E%3C/svg%3E");
}
.--svg__cart-before::before {
    content:'';
}
.--svg__cart-after::after {
    content:'';
}
.--svg__check,.--svg__check-before::before,.--svg__check-after::after{
    background-image: url("data:image/svg+xml;charset=utf8, %3Csvg width='14' height='14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.873 13.94c-.12.066-.263.075-.407-.077L.183 10.327c-.29-.313-.223-.724.114-.98a6.17 6.17 0 001.49-1.643c.228-.366.552-.39.777-.023l.81 1.326c.225.368.484.83.623.777a.522.522 0 00.206-.174L10.785.884c.258-.342.623-.305.815.082l1.868 3.78c.192.388.085.925-.238 1.2l-8.458 7.168c-.323.274-.679.708-.899.827z' fill='%23000'/%3E%3C/svg%3E");
}
.--svg__check-before::before {
    content:'';
}
.--svg__check-after::after {
    content:'';
}
.--svg__user,.--svg__user-before::before,.--svg__user-after::after{
    background-image: url("data:image/svg+xml;charset=utf8, %3Csvg width='25' height='26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0)' fill='inherit'%3E%3Cpath d='M12.327 14.235c-3.877 0-7.032-3.154-7.032-7.03 0-3.877 3.155-7.032 7.032-7.032 3.876 0 7.03 3.155 7.03 7.031 0 3.877-3.154 7.031-7.03 7.031zm0-12.5a5.475 5.475 0 00-5.47 5.47 5.475 5.475 0 005.47 5.468 5.475 5.475 0 005.467-5.469 5.474 5.474 0 00-5.467-5.469zM22.748 25.173H2.252l.93-8.364 4.34-1.737.581 1.452-3.472 1.388-.633 5.698h17.004l-.633-5.698-3.472-1.388.581-1.452 4.34 1.737.93 8.364z'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0'%3E%3Cpath fill='%23fff' transform='translate(0 .173)' d='M0 0h25v25H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}
.--svg__user-before::before {
    content:'';
}
.--svg__user-after::after {
    content:'';
}